{
  "verseBefore": "Ngài phán, thì châu chấu kéo đến, rất nhiều châu chấu.\n\\q",
  "verseAfter": "Ngài phán, thì châu chấu kéo đến, \\q1 rất nhiều châu chấu.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 105,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-04T11:08:36.120Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 105,
      "verse": 34
    },
    "tool": "wordAlignment",
    "groupId": "chapter_105"
  }
}
